{
  "name": "ch04-npm",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "camel": "node camel.js",
    "yml": "npx json2yaml package.json | npx yaml2json -"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "lodash": "^4.17.15"
  },
  "devDependencies": {
    "yamljs": "^0.3.0"
  }
}
